Smartsheet を使用するためのシステム要件

Smartsheet は、完全な SaaS (サービスとしてのソフトウェア) として提供されているオンライン アプリケーションであり、Windows、Mac、および Linux OS で稼働するブラウザーと互換性があります。また、モバイル デバイスでも使用できます。

Smartsheet にアクセスするには、安定したインターネット接続が必要です。

どのブラウザーでも、Smartsheet にアクセスするには JavaScript を有効にする必要があります。

OS とブラウザー

Smartsheet がサポートしているプラットフォームとブラウザーの組み合わせは以下のとおりです。

  • Windows: Chrome (最良のパフォーマンスを得るために推奨)、Firefox、Internet Explorer、および Microsoft Edge
  • Mac: Chrome、Firefox、および Safari
  • Linux: Firefox

サポートされているブラウザーのバージョン

Smartsheet へはさまざまなバージョンのブラウザーからアクセスできますが、一般的に利用されている最新バージョンを使用すると、より高いパフォーマンスと安全性にて Smartsheet を利用することができます。開発者版やプレリリース版のブラウザーでも機能する場合がありますが、正式にはサポートされていません。

Smartsheet では 2018 年 3 月下旬より、安全上の目的で、以下のバージョンをブラウザーの最低要件とします。

  • Internet Explorer 11
  • FireFox 27.0
  • Chrome 30

上記以前のバージョンで Smartsheet にログインしようとすると、「このウェブページは利用できません。このページは一時的に停止されているか、または新しいアドレスへ移転された可能性があります」といった内容のメッセージが表示されます。Smartsheet に再びアクセスするには、ブラウザーを新しいバージョンに更新してください。

モバイル アプリ

Smartsheet 用モバイル アプリのシステム要件については、Android 用の Smartsheet または iOS 用の Smartsheet をご覧ください。

    この記事はお役に立ちましたか?
    はいいいえ